.text-justify-center {
    text-align: justify;
    text-justify: inter-word;
}

.grayhr {
    margin-top: 3rem;
    margin-bottom: 3rem;
}

.grayhr,
.grayhr2 {
    width: 100%;
    border: .5px solid #d6d7db;
}

.grayhr2 {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.clearfix {
    padding: .1px 0;
}

.separator-squared {
    width: 8%;
    height: 8px;
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
}

.separator-orange {
    background: #18162a;
}

.separator-gray {
    background: #53565a;
}

.loading-real {
    text-align: center;
    width: 100%;
    margin-top: 20px;
}

.loading-real-polygon {
    stroke-dasharray: 2110;
    stroke-dashoffset: 2110;
    stroke-width: 1;
    stroke-linecap: round;
    -webkit-animation: dash_real 3s linear infinite;
    animation: dash_real 3s linear infinite;
    fill-opacity: 0;
    stroke: #18162a;
}

@-webkit-keyframes dash_real {
    0% { stroke-dashoffset: 2410; opacity: 0; stroke: #18162a; }
    15% { opacity: 1; stroke: #18162a; }
    70% { opacity: 1; stroke: #18162a; }
    to { stroke-dashoffset: 0; opacity: 0; stroke: #18162a; }
}

@keyframes dash_real {
    0% { stroke-dashoffset: 2410; opacity: 0; stroke: #18162a; }
    15% { opacity: 1; stroke: #18162a; }
    70% { opacity: 1; stroke: #18162a; }
    to { stroke-dashoffset: 0; opacity: 0; stroke: #18162a; }
}

@media (min-width: 767px) {
    .xs-reverse { display: none; }
}

body,
html {
    width: 100%;
    height: 100%;
}

@media (max-width: 767px) {
    body { height: 100vh; width: 100vw; }
}

.container-mobile {
    margin-top: 20px;
    position: relative;
    height: 100%;
    width: 100%;
}

@media (min-width: 767px) {
    .container-mobile { display: none; }
}

.container-mobile .container-mobile__container-logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.container-mobile .container-mobile__container-logo svg {
    min-width: 165px;
    fill: #18162a;
}

.container-mobile__content {
    height: 60vh;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.box__mobile,
.container-mobile__content {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.box__mobile {
    position: relative;
    height: 90%;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

.box__mobile > div,
.href2 {
    width: 100%;
}

.href2 {
    position: relative;
    display: block;
    height: 100%;
    z-index: 10;
}

.human2 {
    border: 7px solid #18162a;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: end;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    border-right: 0;
}

.human2 img {
    min-width: 10vh;
    height: auto;
    -ms-flex-item-align: center;
    align-self: center;
}

.human2__academia {
    border-left: 0;
    border-right: 7px solid #18162a;
}

.footer {
    display: none;
    bottom: 0;
    position: absolute;
    width: 100%;
}

.footer .footer__buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}

@media (min-width: 767px) {
    .footer { display: none; }
}

.h-boton {
    width: 50% !important;
    padding: 10px;
    text-align: center;
}

.h-boton a {
    font-size: 30px;
    display: block;
    width: 100%;
    height: 100%;
    text-transform: uppercase;
    font-family: url('../static/fonts/geogrotesque-regular.otf');
}

.footer__buttons__colegio {
    background: #fff;
}

.footer__buttons__colegio a,
.footer__buttons__colegio a:link,
.footer__buttons__colegio a:visited {
    color: #53565a;
}

.footer__buttons__academia {
    background: #18162a;
}

.footer__buttons__academia a,
.footer__buttons__academia a:link,
.footer__buttons__academia a:visited {
    color: #fff;
}

.container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    width: 100vw;
    height: 100vh;
}

@media (max-width: 767px) {
    .container { display: none; }
}

.container:hover > div:not(:hover) {
    width: 35%;
    opacity: .6;
}

.side {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
}

.box,
.side {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.box {
    position: relative;
    border: 12px solid;
    border-right: 0;
    border-left: 0;
    width: 65%;
    height: 50%;
}

.human {
    position: absolute;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.human img {
    min-width: calc(48vh - 10vw) !important;
}

@media (min-width: 768px) and (max-width: 1024px) {
    .human { display: none; }
}

.logo {
    width: 150px;
    height: 80px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.logo svg {
    width: 100%;
    height: 100%;
}

.logo-colegio {
    fill: #18162a;
    left: -135px;
}

@media (min-width: 768px) and (max-width: 1024px) {
    .logo-colegio { left: -100px; }
}

.logo-academia {
    fill: #fff;
    right: -135px;
}

@media (min-width: 768px) and (max-width: 1024px) {
    .logo-academia { right: -100px; }
}

.cta {
    position: absolute;
    min-width: 150px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    font-family: Geogrotesque;
    src: url('../static/fonts/geogrotesque-regular.otf') format('opentype');
    z-index: 5;
}

.enter {
    margin-top: 15px;
    font-family: Geogrotesque;
    src: url('../static/fonts/geogrotesque-semibold.otf') format('opentype');
    font-weight: 800;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

@media (max-width: 767px) {
    .enter { margin-top: 0; }
}

.enter span {
    font-size: 1.4rem;
}

.enter span .fa {
    vertical-align: middle;
    font-family: 'FontAwesome'; 
    display: inline-block;
    font-style: normal;
    font-weight: normal;
}

.href {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
}

.colegio {
    width: 50%;
    background: #fff;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.colegio .box {
    border-right: 0;
    border-color: #18162a;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.colegio .box:before {
    content: "";
    position: absolute;
    width: 12px;
    height: 100%;
    left: 0;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #18162a), color-stop(34%, #18162a), color-stop(0, rgba(244, 99, 58, 0)), color-stop(65%, rgba(244, 99, 58, 0)), color-stop(0, #18162a), to(#18162a));
    background: linear-gradient(180deg, #18162a, #18162a 34%, rgba(244, 99, 58, 0) 0, rgba(244, 99, 58, 0) 65%, #18162a 0, #18162a);
}

.colegio .human {
    margin-left: 50px;
}

.colegio .human img {
    height: 48vh;
}

.colegio .cta {
    right: -50vw;
}

.colegio .cta .slogan {
    color: #53565a;
}

.colegio .cta .enter {
    color: #18162a;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.colegio:hover {
    width: 85%;
}

.colegio:hover .box {
    width: 80%;
}

.colegio:hover .cta {
    opacity: 1;
    right: 5vw;
}

.academia {
    width: 50%;
    background: #18162a;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.academia .box {
    border-color: #fff;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.academia .box:before {
    content: "";
    position: absolute;
    width: 12px;
    height: 100%;
    right: 0;
    top: 0;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(34%, #fff), color-stop(0, hsla(0, 0%, 100%, 0)), color-stop(65%, hsla(0, 0%, 100%, 0)), color-stop(0, #fff), to(#fff));
    background: linear-gradient(180deg, #fff, #fff 34%, hsla(0, 0%, 100%, 0) 0, hsla(0, 0%, 100%, 0) 65%, #fff 0, #fff);
}

.academia .human {
    margin-right: 50px;
    right: 0;
}

.academia .human img {
    height: 50vh;
}

.academia .cta {
    left: -50vw;
}

.academia .cta .slogan {
    color: #fff;
}

.academia .cta .enter {
    color: #fff;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.academia:hover {
    width: 85%;
}

.academia:hover .box {
    width: 80%;
}

.academia:hover .cta {
    opacity: 1;
    left: 5vw;
}

.logo-adrian {
    max-height: 70px;
    padding: 10px;
    padding-bottom: 0;
}

.container-adrian {
    height: calc(100% - 70px);
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.block {
    height: 50%;
    overflow: hidden;
}

.block > a {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

.block > a,
.part {
    width: 100%;
}

.part__logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.part__logo .enter {
    color: #fff;
}

.part__academia {
    max-width: 120px;
    fill: #fff;
}

.part__colegio {
    max-width: 120px;
    fill: #18162a;
}

.part__enter-colegio {
    color: #18162a !important;
}

.human-girl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.human-girl img {
    max-width: calc(100% - 2vw);
}

@media (max-width: 767px) {
    .human-girl img { width: calc(100% - 30px); }
}

@media (max-width: 767px) and (orientation: landscape) {
    .human-girl { width: 0; }
    .human-girl img { display: none; }
}

.block__academia {
    background: #18162a;
}

.logo-permanent {
    margin-left: 30px;
    margin-top: 30px;
    position: absolute;
    opacity: 1 !important;
    pointer-events: none;
}

.logo-permanent svg {
    width: 240px;
    max-width: 300px !important;
}

#logo-40year p {
    font-family: Geogrotesque-Rg;
    color: #fff;
    text-align: center;
    width: 240px;
    padding: 0 55px;
}

.container_new {
    top: 0;
    background: #ff5000;
    color: #ff5000;
    min-height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    z-index: 99999999999;
}

#lottie,
.container_new {
    position: absolute;
    width: 100%;
}

#lottie {
    left: 0;
    top: -5%;
    transform: translate(0);
    -webkit-transform: translate(0);
    background-color: #ff5000;
    height: 100%;
    display: block;
    overflow: hidden;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    text-align: center;
    opacity: 1;
}

@media screen and (max-width: 768px) {
    #lottie {
        transform: scale(2.5);
        -webkit-transform: scale(2.5);
    }
}

.cerrar {
    transform: translateY(-100%);
    -webkit-transform: translateY(-200%);
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-transition: all .5;
}

@media screen and (max-width: 768px) {
    .cerrar {
        transform: translateY(-200%);
        -webkit-transform: translate(-200%);
        -webkit-transition: all .5s;
        transition: all .5s;
        -webkit-transition: all .5;
    }
}

body {
    margin: 0;
    overflow-Y: hidden;
}

@-webkit-keyframes preloader {
    90% { width: 100%; opacity: 1; }
    to { width: 100%; opacity: 0; }
}

@keyframes preloader {
    90% { width: 100%; opacity: 1; }
    to { width: 100%; opacity: 0; }
}

.izpo {
    margin-left: 0;
}

.slogan {
    margin-left: 0 !important;
}

.slogan,
.text_izq {
    text-align: end;
}

.mr,
p.slogan.text_der {
    text-align: start;
}

.cta {
    width: 50%;
}

.enter.ml {
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}

.enter.mr {
    -webkit-box-pack: start !important;
    -ms-flex-pack: start !important;
    justify-content: start !important;
}

.academia .human img {
    -o-object-fit: cover !important;
    object-fit: cover !important;
}

ul.contant-info-ul {
    padding-left: 0 !important;
}


.enter {
    display: flex;
    align-items: center;
    cursor: pointer;
    color: #ffffff; /* El naranja de tu botón */
    font-weight: bold;
}

.arrow-line {
    position: relative;
    width: 40px; /* Cambia este valor para hacer la línea más larga o corta */
    height: 3px; /* Este es el grosor de la línea, auméntalo si la quieres más gruesa */
    background-color: #ffffff; /* Color de la línea */
    margin-left: 10px; /* Separación de la palabra "Ingresar" */
}

/* Esta parte crea la "punta" de la flecha */
.arrow-line::after {
    content: '';
    position: absolute;
    right: 0;
    top: -3px; /* Ajusta para centrar la punta */
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 8px solid #ffffff; /* Color de la punta */
}	


.enter {
    display: flex;
    align-items: center;
    cursor: pointer;
    color: #18162a; /* El naranja de tu botón */
    font-weight: bold;
}

.arrow-line-orange {
    position: relative;
    width: 40px; /* Cambia este valor para hacer la línea más larga o corta */
    height: 3px; /* Este es el grosor de la línea, auméntalo si la quieres más gruesa */
    background-color: #18162a; /* Color de la línea */
    margin-left: 10px; /* Separación de la palabra "Ingresar" */
}

/* Esta parte crea la "punta" de la flecha */
.arrow-line-orange::after {
    content: '';
    position: absolute;
    right: 0;
    top: -3px; /* Ajusta para centrar la punta */
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 8px solid #18162a; /* Color de la punta */
}	